[LIVERY]

ADDER=Bugatti
AIRBUS=Nabi
AIRTUG=Tug-Tech
AKULA=Sikorsky
AKUMA=Buell
ALPHA=Cadillac
ALPHAZ1=Reberry
AMBULAN=GMC
ANNIHL=Sikorsky
APC=GAZ
ARDENT=Lotus
ASEA2=Chevrolet
ASEA=Chevrolet
ASTROPE=Toyota
AUTARCH=Scuderia-Cameron-Glickenhaus
AVARUS=Orange-County-Choppers
AVENGER2=Bell
AVENGER=Bell
BAGGER=Harley-Davidson
BALLER2=Land-Rover
BALLER3=Land-Rover
BALLER4=Land-Rover
BALLER5=Land-Rover
BALLER6=Land-Rover
BALLER=Land-Rover
BANSHEE2=Viper
BANSHEE=Viper
BARRACKS2=Oshkosh
BARRACKS3=Oshkosh
BARRACKS=Oshkosh
BARRAGE=HDT
BATI2=Ducati
BATI=Ducati
BENSON=Navistar
BESRA=Northrop
BESTIAGTS=Ferrari
BF400=KTM
BFINJECT=Volkswagen
BIFF=Kenworth
BIFTA=Meyers-Manx
BISON2=Dodge
BISON3=Dodge
BISON=Dodge
BJXL=Toyota
BLADE=Ford
BLAZER03=Suzuki
BLAZER2=Suzuki
BLAZER4=Spy-Racing
BLAZER5=Gibbs
BLAZER=Yamaha
BLIMP2=Goodyear
BLIMP3=Goodyear
BLIMP=Goodyear
BLISTA2=Honda-Cars
BLISTA3=Honda-Cars
BLISTA=Honda-Cars
BMX=EMPTY
BOBCATXL=Chevrolet
BODHI2=Kaiser
BOMBUSHKA=Antonov
BOXVILLE2=GMC
BOXVILLE3=GMC
BOXVILLE4=GMC
BOXVILLE5=GMC
BOXVILLE=GMC
BRAWLER=Local-Motors
BRICKADE=MAN
BRIOSO=Fiat
BTYPE2=Cadillac
BUCCANEE2=Buick
BUCCANEE=Buick
BUFFALO02=Dodge
BUFFALO3=Dodge
BUFFALO=Dodge
BULLDOZE=Cat
BULLET=Ford
BURRITO2=Chevrolet
BURRITO3=Chevrolet
BURRITO4=Chevrolet
BURRITO5=Chevrolet
BURRITO=Chevrolet
BUS=Nabi
BUZZARD2=Hughes
BUZZARD=Hughes
CADDY2=Empty
CADDY3=Empty
CADDY=Empty
CAMPER=GMC
CARACARA=Hennessey
CARBON=Erik-Buell-Racing
CARBONIZ=Ferrari
CARGOBOB2=Boeing
CARGOBOB3=Boeing
CARGOBOB4=Boeing
CARGOBOB=Boeing
CARGOPL=Antonov
CASCO=Maserati
CAVCADE2=Cadillac
CAVCADE=Cadillac
CHEBUREK=Lada
CHEETAH2=Ferrari
CHEETAH=Ferrari
CHERNOBOG=MAZ
CHIMERA=Harley-Davidson
CHINO2=Lincoln
CHINO=Lincoln
CLIFFHANGER=Harley-Davidson
COACH=MCI
COG552=Bentley
COG55=Bentley
COGCABRI=Bentley
COGNOSC2=Bentley
COGNOSC=Bentley
COMET2=Porsche
COMET3=Porsche
COMET4=Porsche
COMET5=Porsche
CONTENDER=Toyota
COQUETTE2=Chevrolet
COQUETTE3=Chevrolet
COQUETTE=Chevrolet
CRUISER=Empty
CRUSADER=Jeep
CUBAN800=Piper
CUTTER=CAT
CYCLONE=Rimac
DAEMON2=Harley-Davidson
DAEMON=Harley-Davidson
DEFILER=Suzuki
DELUXO=DeLorean
DIABLOUS2=Ducati
DIABLOUS=Ducati
DILETTAN2=Toyota
DILETTAN=Toyota
DINGHY2=RNLI
DINGHY3=RNLI
DINGHY4=RNLI
DINGHY=RNLI
DLOADER=Dodge
DOCKTUG=Ottawa
DODO=De-Havilland
DOMINATO2=Mustang
DOMINATO=Mustang
DOMINATOR3=Dodge
DOUBLE=Honda-Motorcycles
DUBSTA2=Mercedes-Benz
DUBSTA3=Mercedes-Benz
DUBSTA=Mercedes-Benz
DUKES2=Dodge
DUKES=Dodge
DUMP=CAT
DUNE2=Volkswagen
DUNE3=Volkswagen
DUNE4=McCarthy
DUNE5=McCarthy
DUNE=Volkswagen
DUSTER=Stearman
ELEGY2=Nissan
ELEGY=Nissan
ELLIE=Shelby
EMPEROR1=Cadillac
EMPEROR2=Cadillac
EMPEROR3=Cadillac
ENDURO=Honda-Motorcycles
ENTITY2=Koenigsegg
ENTITYXF=Koenigsegg
ESSKEY=Ducati
EXEMPLAR=Aston-Martin
F620=Jaguar
FACTION2=Buick
FACTION3=Buick
FACTION=Buick
FAGALOA=Volvo
FAGGIO3=Piaggio
FAGGIO=Piaggio
FAGGION=Piaggio
FBI2=FBI
FBI=FBI
FCR2=BMW
FCR=BMW
FELON2=Maserati
FELON=Maserati
FELTZER3=Mercedes-Benz
FELTZER=Mercedes-Benz
FIRETRUK=Seagrave
FIXTER=Empty
FLASHGT=Ford
FLATBED=Mack
FMJ=Ford
FORK=CAT
FQ2=Infiniti
FREECRAWLER=Rezvani
FREIGHT=GM
FROGGER2=Eurocopter
FROGGER=Eurocopter
FUGITIVE=Holden
FURORE=Maserati
FUSILADE=Chrysler
FUTO=Toyota
GARGOYLE=Indian
GAUNTLET2=Dodge
GAUNTLET=Dodge
GB200=Ford
GBURRITO2=Chevrolet
GBURRITO=Chevrolet
GLENDALE=Mercedes-Benz
GP1=McLaren
GRANGER=Chevrolet
GRESLEY=Dodge
GT500=Ferrari
GUARDIAN=Ford
HABANERO=Lexus
HAKUCHOU2=Suzuki
HAKUCHOU=Suzuki
HALFTRACK=Diamond-T
HANDLER=Taylor
HAULER2=Kenworth
HAULER=Kenworth
HAVOK=Helisport-International
HERMES=Mercury
HEXER=West-Coast-Choppers
HOTKNIFE=Ford
HOTRING=Oldsmobile
HOWARD=Hughes
HUNTER=Boeing
HUNTLEY=Bentley
HUSTLER=Ford
HYDRA=Boeing
INFERNUS2=Lamborghini
INFERNUS=Lamborghini
INGOT=Nissan
INNOVATION=Harley-Davidson
INSURGENT2=Terradyne
INSURGENT3=Terradyne
INSURGENT=Terradyne
INTRUDER=Infiniti
ISSI2=Mini
ISSI3=Mini
ITALIGTB2=McLaren
ITALIGTB=McLaren
JACKAL=Jaguar
JB700=Aston-Martin
JESTER2=Honda-Cars
JESTER3=Toyota
JESTER=Honda-Cars
JET=Boeing
JETMAX=Clarion
JOURNEY=Vogue
KALAHARI=Citroen
KAMACHO=Jeep
KHAMEL=Fisker
KHANJALI=Obrum
KURUMA2=Mitsubishi
KURUMA=Mitsubishi
LANDSTAL=Lincoln
LAZER=Lockheed-Martin
LE7B=Nissan
LECTRO=Ducati
LGUARD=Chevrolet
LIMO2=Mercedes-Benz
LURCHER=Cadillac
LUXOR2=Cessna
LUXOR=Cessna
LYNX=Jaguar
MAMBA=AC
MAMMATUS=Cessna
MANANA=Cadillac
MANCHEZ=KTM
MARQUIS=Adjutor-Yacht
MARSHALL=Holden
MASSACRO2=Aston-Martin
MASSACRO=Aston-Martin
MAVERICK=Bell
MENACER=Hummer
MESA2=Jeep
MESA3=Jeep
MESA=Jeep
METROTRAIN=Siemens
MICHELLI=Lancia
MICROLIGHT=Air-Creation
MILJET=Bombardier
MINIVAN2=Ford
MINIVAN=Ford
MIXER2=International-Harvester
MIXER=Kenworth
MOGUL=Beechcraft
MOLOTOK=Mikoyan-Gurevich
MONROE=Lamborghini
MONSTER=Ford
MOONBEAM2=Chevrolet
MOONBEAM=Chevrolet
MOWER=John-Deere
MULE2=Mitsubishi
MULE3=Mitsubishi
MULE4=Mitsubishi
MULE=Mitsubishi
NEMESIS=Ducati
NEON=Porsche
NERO2=Bugatti
NERO=Bugatti
NIGHTBLADE=Harley-Davidson
NIGHTSHARK=Dartz
NIMBUS=Cessna
NINEF2=Audi
NINEF=Audi
NITESHAD=Chevrolet
NOKOTA=North-American-Aviation
OMNIS=Audi
OPPRESSOR2=Yamaha
OPPRESSOR=Yamaha
ORACLE2=BMW
ORACLE=BMW
OSIRIS=Pagani
PACKER=Freightliner
PANTO=Smart
PARADISE=Dodge
PARIAH=Ferrari
PATRIOT2=Hummer
PATRIOT=Hummer
PBUS2=Blue-Bird
PBUS=Blue-Bird
PCJ=Honda-Motorcycles
PENETRATOR=Jaguar
PENUMBRA=Mitsubishi
PEYOTE=Ford
PFISTER811=Porsche
PHANTOM2=Peterbilt
PHANTOM3=Peterbilt
PHANTOM=Peterbilt
PHOENIX=Pontiac
PICADOR=Holden
PIGALLE=Maserati
POLICE2=Dodge
POLICE3=Ford
POLICE4=Ford
POLICE=Ford
POLICEB=Harley-Davidson
POLICEO1=Chevrolet
POLICEO2=Lincoln
POLICET=Chevrolet
POLMAV=Eurocopter
PONY2=GMC
PONY=GMC
POUNDER2=Mack
POUNDER=Mack
PRAIRIE=Hyundai
PRANGER=Chevrolet
PREDATOR=Empty
PREMIER=Chevrolet
PRIMO2=Cadillac
PRIMO=Cadillac
PROTOTIPO=Ferrari
PYRO=De-Havilland
RADI=Ford
RAIDEN=Tesla
RALLYTRUCK=MAN
RANCHERX=Chevrolet
RANCHERXL2=Chevrolet
RAPIDGT2=Aston-Martin
RAPIDGT3=Aston-Martin
RAPIDGT=Aston-Martin
RAPTOR=BMW
RATBIKE=Harley-Davidson
REAPER=Lamborghini
REBEL01=Toyota
REBEL02=Toyota
REGINA=Plymouth
RENTBUS=GMC
RETINUE=Ford
REVOLTER=Cadillac
RHAPSODY=AMC
RHINO=KMW
RIATA=Ford
RIOT2=Inkas
RIOT=Lenco
RIPLEY=Schopf
RLOADER2=Chevrolet
RLOADER=Chevrolet
ROCOTO=Audi
ROGUE=Beechcraft
ROMERO=Lincoln
ROOSEVELT2=Cadillac
ROOSEVELT=Cadillac
RUBBLE=Peterbilt
RUFFIAN=Ducati
RUINER2=Pontiac
RUINER3=Pontiac
RUINER=Pontiac
RUMPO2=Dodge
RUMPO3=Dodge
RUMPO=Dodge
RUSTON=Vuhl
SABREGT2=Chevrolet
SABREGT=Chevrolet
SADLER2=Ford
SADLER=Ford
SANCHEZ01=Yamaha
SANCHEZ02=Yamaha
SANCTUS=Harley-Davidson
SANDKIN2=Ford
SANDKING=Ford
SAVAGE=Mil
SAVESTRA=Mazda
SC1=BMW
SCHAFTER2=Mercedes-Benz
SCHAFTER3=Mercedes-Benz
SCHAFTER4=Mercedes-Benz
SCHAFTER5=Mercedes-Benz
SCHAFTER6=Mercedes-Benz
SCHWARZE=Mercedes-Benz
SCORCHER=Saracen
SCRAMJET=Speed-Racer
SCRAP=Ford
SEABREEZE=Seawind
SEASHARK2=Bombardier-Recreational-Products
SEASHARK3=Bombardier-Recreational-Products
SEASHARK=Bombardier-Recreational-Products
SEMINOLE=Jeep
SENTINEL2=BMW
SENTINEL3=BMW
SENTINEL=BMW
SERRANO=Mercedes-Benz
SEVEN70=Aston-Martin
SHAMAL=Learjet
SHEAVA=Lexus
SHERIFF2=Chevrolet
SHERIFF=Ford
SHOTARO=Lotus
SKYLIFT=Sikorsky
SLAMVAN2=Ford
SLAMVAN3=Ford
SLAMVAN=Ford
SOVEREIGN=Harley-Davidson
SPARROW=Bell
SPECTER2=Aston-Martin
SPECTER=Aston-Martin
SPEEDER2=Cherubini
SPEEDER=Cherubini
SPEEDO2=Ford
SPEEDO4=Ford
SPEEDO=Ford
SQUALO=Chris-Craft
STAFFORD=Rolls-Royce
STALION2=Oldsmobile
STALION=Oldsmobile
STANIER=Ford
STARLING=Messerschmitt
STINGER=Ferrari
STINGERG=Ferrari
STOCKADE3=Navistar
STOCKADE=Navistar
STRATUM=Honda-Cars
STREITER=Mercedes-Benz
STRETCH=Lincoln
STRIKEFORCE=Fairchild-Republic
STROMBERG=Lotus
STUNT=Zivko
SUBMERS2=Triton
SUBMERS=Perry
SULTAN=Lexus
SULTANRS=Lexus
SUNTRAP=Bryant
SUPERD=Rolls-Royce
SURANO=Mercedes-Benz
SURFER2=Volkswagen
SURFER=Volkswagen
SURGE=Holden
SVOLITO2=Eurocopter
SVOLITO=Eurocopter
SWIFT2=Agusta-Westland
SWIFT=Agusta-Westland
SWINGER=Jaguar
T20=McLaren
TACO=GMC
TAILGATE=Audi
TAIPAN=Hennessey
TAMPA2=Mustang
TAMPA3=Dodge
TAMPA=Dodge
TAXI=Ford
TECHNICAL2=Toyota
TECHNICAL3=Toyota
TECHNICAL=Toyota
TEMPESTA=Lamborghini
TERBYTE=Mercedes-Benz
TEZERACT=Lamborghini
THRUST=Honda-Motorcycles
THRUSTER=Martin-Jetpack
TIPTRUCK2=Mack
TIPTRUCK=International-Harvester
TITAN=Lockheed-Martin
TORERO=Lamborghini
TORNADO2=Chevrolet
TORNADO3=Chevrolet
TORNADO4=Chevrolet
TORNADO5=Chevrolet
TORNADO6=Chevrolet
TORNADO=Chevrolet
TORO2=Riva
TORO=Riva
TOURBUS=GMC
TOWTRUCK2=Chevrolet
TOWTRUCK=Ford
TRACTOR2=John-Deere
TRACTOR3=John-Deere
TRACTOR=Fordson
TRASH2=Mack
TRASH=Mack
TRIBIKE2=Empty
TRIBIKE3=Empty
TRIBIKE=Empty
TROPHY2=Red-Bull
TROPHY=Ford
TROPIC2=Oceania
TROPIC=Oceania
TROPOS=Lancia
TUG=Empty
TULA=Kaman
TURISMO2=Ferrari
TURISMOR=Ferrari
TYRANT=Apollo
TYRUS=McLaren
UTILTRUC2=International-Trucks
UTILTRUC3=Ford
UTILTRUC=International-Trucks
VACCA=Lamborghini
VADER=Kawasaki
VAGNER=Aston-Martin
VALKYRI2=Bell
VALKYRIE=Bell
VELUM2=Piper
VELUM=Piper
VERLIER=TVR
VESTRA=Cirrus
VIGERO=Chevrolet
VIGILANTE=Bat-Mobile
VINDICATOR=Honda-Motorcycles
VIRGO2=Mercury
VIRGO3=Mercury
VIRGO=Cadillac
VISERIS=De-Tomaso
VISIONE=Ferrari
VOLATOL=Avro
VOLATUS=Airbus-Helicopters
VOLTIC2=Tesla
VOLTIC=Tesla
VOODOO2=Chevrolet
VOODOO=Chevrolet
VORTEX=Ducati
WARRENER=Nissan
WASHINGT=Lincoln
WASTLNDR=Oshkosh
WINDSOR2=Rolls-Royce
WINDSOR=Rolls-Royce
WOLFSBANE=Harley-Davidson
XA21=Jaguar
XLS2=Mercedes-Benz
XLS=Mercedes-Benz
YOSEMITE=Chevrolet
YOUGA2=Ford
YOUGA=Dodge
Z190=Datsun
ZENTORNO=Lamborghini
ZION2=BMW
ZION=BMW
ZOMBIEA=Harley-Davidson
ZOMBIEB=Harley-Davidson
ZTYPE=Bugatti